.btnzap {
  display: inline-block;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
  padding: 13px 30px;
  background-color: #278e03;
  color: #fff;
  border: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  margin-right: 7px;
  overflow: hidden;
}

.btnzap:hover {
  color: #fff;
  background-color: #081828;
  -webkit-box-shadow: 0px 4px 4px #0000000f;
          box-shadow: 0px 4px 4px #0000000f;
}

.click {
  display: inline-block;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
  padding: 13px 30px;
  background-color: #278e03;
  color: #fff !important;
  border: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  margin-right: 7px;
  overflow: hidden;
}

.click:hover {
  color: #fff;
  background-color: #081828;
  -webkit-box-shadow: 0px 4px 4px #0000000f;
          box-shadow: 0px 4px 4px #0000000f;
}

.clicklink {
  display: inline-block;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 600;
  color: blue !important;
  border: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  margin-right: 7px;
  overflow: hidden;
  text-decoration: underline
}

.clicklink:hover {
  color: #fede5f !important;
  text-decoration: none;
  background-color: none;
  -webkit-box-shadow: 0px 4px 4px #0000000f;
          box-shadow: 0px 4px 4px #0000000f;
}

/*======================================
    Faq CSS
========================================*/
.faq {
  padding-bottom: 80px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .faq {
    padding-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .faq {
    padding-bottom: 30px;
  }
}

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding-right: 40px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.accordion-item .accordion-button {
  border-radius: 8px;
  font-size: 17px;
  font-weight: 500;
  width: 100%;
  display: block;
  overflow: hidden;
  border: none;
  border: 1px solid #eee;
  padding: 20px 20px;
  padding-right: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .accordion-item .accordion-button {
    padding: 18px 20px;
    padding-right: 40px;
  }
}

@media (max-width: 767px) {
  .accordion-item .accordion-button {
    padding: 15px 20px;
    padding-right: 40px;
  }
}

.accordion-item .accordion-button .title {
  font-size: 15px;
  position: relative;
  font-weight: 600;
  float: left;
  padding-left: 45px;
  line-height: 25px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .accordion-item .accordion-button .title {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .accordion-item .accordion-button .title {
    font-size: 14px;
  }
}

.accordion-item .accordion-button .title .serial {
  color: #081828;
  display: inline-block;
  height: 30px;
  width: 30px;
  line-height: 28px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #eee;
  font-size: 14px;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.accordion-item .accordion-button i {
  font-size: 13px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: relative;
  top: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 20px;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #ff6b81;
  border-color: transparent;
  border-radius: 8px 8px 0 0;
}

.accordion-button:not(.collapsed) .serial {
  background-color: #fff;
  color: #ff6b81;
  border-color: transparent;
}

.accordion-button:not(.collapsed) i::before {
  content: "\eb2c";
  font-family: lineIcons;
}

.accordion-button::after {
  display: none;
}

.accordion-collapse {
  border: none;
}

.accordion-body {
  border-radius: 0 0 8px 8px;
  padding: 40px;
  background-color: #f9f9f9;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .accordion-body {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .accordion-body {
    padding: 20px;
  }
}

.accordion-body p {
  margin: 0;
  margin-bottom: 20px;
  color: #777;
}

.accordion-body p:last-child {
  margin: 0;
}

.accordion-item {
  margin-bottom: 20px;
}

/* estilo do aviso de cookies */
.cookieConsentContainer{
z-index:999;
width:350px;
min-height:20px;box-sizing:border-box;
padding:30px 30px 30px 30px;
background:#232323;
overflow:hidden;
position:fixed;
bottom:30px;
left:30px; /* alterar para right caso queira que apareça na direita */
display:none
}
.cookieConsentContainer .cookieTitle a{
font-family:OpenSans,arial,sans-serif;
color:#fff;
font-size:22px;
line-height:20px;
display:block
}
.cookieConsentContainer .cookieDesc p{
margin:0;
padding:0;
font-family:OpenSans,arial,sans-serif;
color:#fff;
font-size:13px;
line-height:20px;
display:block;
margin-top:10px
}
.cookieConsentContainer .cookieDesc a{
font-family:OpenSans,arial,sans-serif;
color:#fff;
text-decoration:underline
}
.cookieConsentContainer .cookieButton a{
display:inline-block;
font-family:OpenSans,arial,sans-serif;
color:#fff;font-size:14px;
font-weight:700;
margin-top:14px;
background:#000;
box-sizing:border-box;
padding:15px 24px;
text-align:center;
transition:background .3s
}
.cookieConsentContainer .cookieButton a:hover{
cursor:pointer;
background:#3e9b67
}
@media (max-width:980px){
.cookieConsentContainer{
bottom:0!important;
left:0!important;
width:100%!important
}
}
/* estilo do aviso de cookies */